NAME
	snoop - snoop another player

SYNOPSIS
	snoop
	snoop player
	snoop break player
	snoop player1 player2

DESCRIPTION
	Get all the input and output of another player displayed to you.
	You can always snoop someone who have sanctioned you using the
	'sanction' command.
	
	There are a set of rules deciding who can snoop who without the
	snooped giving prior consent to being snooped:

	Wizards: Can snoop mortals. Rooms can be made snoop protected
		 against wizards snooping mortals, by defining the
		 function query_prevent_snoop() to return 1 in any room.

	Lords  : Can snoop wizards (< arch) in their domain, mortals and
		 apprentices. There is no snoop protection for Lords.
	
	Arch++ : Can snoop all up to arch level.

CAUTION
	Compromising someone's privacy is an action of some significance
	even in MUDs. If you are going to snoop someone, make sure you have
	a valid reason. A high instance of snooping for a wizard who cannot
	give believable justification such as working as an arch helper, for
	instance, may look suspicious. All snoop actions are logged; you may
	be held accountable. Players have a right to some privacy; snooping
	for your entertainment is not allowed.

	Also if you log snoop information make sure you keep it somewhere as
	private as possible and keep exchange of the information to the
	minimum number of people necessary.

OPTIONS
	[No argument]:	Terminate a previously started snoop.

	player:		Start snooping player.

	break player:	Break a snoop that player is running.
			This command is only valid for Arch and Keeper.

	player1 player2: Start a snoop between player1 and player2 with
	 		 player1 snooping player2. This command is only
			 valid for Arch and Keeper.

SEE ALSO
	sanction, restrict
